## org.eclipse.datatools.sqltools.sql.parser
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.sql.parser.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `JavaCharStream_invalid_escape`
`static java.lang.String` `ParseException_atcolumn`
`static java.lang.String` `ParseException_atline`
`static java.lang.String` `ParseException_encountered`
`static java.lang.String` `ParseException_expecting`
`static java.lang.String` `ParseException_expection_oneof`
`static java.lang.String` `ParseException_period`
`static java.lang.String` `SimpleNode_1`
`static java.lang.String` `SimpleNode_2`
`static java.lang.String` `SimpleNode_3`
`static java.lang.String` `SQLParser_datatype_exceed_maxlength`
`static java.lang.String` `SQLParser_datatype_judgeLength`
`static java.lang.String` `SQLParser_datatype_judgeLengthAndScale`
`static java.lang.String` `TokenMgrError_currentchar`
`static java.lang.String` `TokenMgrError_eof`
`static java.lang.String` `TokenMgrError_lexical_error`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ParseException_expecting

    public static java.lang.String ParseException_expecting

### ParseException_encountered

    public static java.lang.String ParseException_encountered

### ParseException_atline

    public static java.lang.String ParseException_atline

### ParseException_atcolumn

    public static java.lang.String ParseException_atcolumn

### ParseException_period

    public static java.lang.String ParseException_period

### ParseException_expection_oneof

    public static java.lang.String ParseException_expection_oneof

### JavaCharStream_invalid_escape

    public static java.lang.String JavaCharStream_invalid_escape

### SimpleNode_1

    public static java.lang.String SimpleNode_1

### SimpleNode_2

    public static java.lang.String SimpleNode_2

### SimpleNode_3

    public static java.lang.String SimpleNode_3

### SQLParser_datatype_judgeLength

    public static java.lang.String SQLParser_datatype_judgeLength

### SQLParser_datatype_judgeLengthAndScale

    public static java.lang.String SQLParser_datatype_judgeLengthAndScale

### SQLParser_datatype_exceed_maxlength

    public static java.lang.String SQLParser_datatype_exceed_maxlength

### TokenMgrError_lexical_error

    public static java.lang.String TokenMgrError_lexical_error

### TokenMgrError_eof

    public static java.lang.String TokenMgrError_eof

### TokenMgrError_currentchar

    public static java.lang.String TokenMgrError_currentchar